# Generated by Django 2.1.3 on 2018-12-06 05:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('kafra_app', '0010_auto_20181205_2336'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='lista',
            name='estados',
        ),
        migrations.AddField(
            model_name='tienda',
            name='estados',
            field=models.CharField(choices=[('Disponible', 'Disponible'), ('Pendiente', 'Pendiente')], default='Pendiente', max_length=10),
        ),
    ]
